@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);

body {
  direction: rtl;
  /*font-size: 3em;*/
  -webkit-font-smoothing: antialiased;
}
p {
 /* margin: 10px 0;
  white-space: nowrap;*/
}
.heavy {
  font-weight: 800;
}
.bold {
  font-weight: 600;
}
.light {
  font-weight: 200;
}

.open {
  font-family: 'Open Sans Hebrew', serif;
}
.open-con {
  font-family: 'Open Sans Hebrew Condensed', serif;
}



h1, h2, h3, h4, h5, h6, .gdlr-title-font{ font-family: 'Open Sans Hebrew', serif; }
body, input, textarea, select{ font-family: 'Open Sans Hebrew', serif; }
.gdlr-navigation-wrapper .gdlr-main-menu > li > a{ font-family: 'Open Sans Hebrew', serif;}







html body {
    /*direction: rtl;*/
}
p{
    /*margin-bottom: 2.5em;*/
    font-size: 1.1rem;
    text-align: justify;
}
.sf-menu > li {
    float: right;
}

.sf-menu {
    float: right;
}

.sf-menu > .gdlr-normal-menu li > a.sf-with-ul::after {
    border-color: transparent;
    content: "\f104";
    left: 10px;
    right:auto;
}
.sf-menu > .gdlr-normal-menu li > a.sf-with-ul {
    padding-left: 30px;
}
.sf-menu .gdlr-normal-menu ul {
    right: 0;
    left: auto;
    text-align: right;
}
.sf-menu .gdlr-normal-menu ul ul {
    right: 100%;
    left: auto;
}
.sf-menu > .gdlr-normal-menu li > a.sf-with-ul {
    padding-right: 15px;
}

#catageory-icons-panel{
    position: relative;
}
.catagory-icons-panel{
    width: 100%;
    display: block;
    background-image: url('../images/category-panel-bg.jpg');
    position: absolute;
    bottom: 0;
    height: 128px;
}
.catagory-icons-panel ul{
    list-style: none;
    text-align: center;
    direction: rtl;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
    top: -5.5rem;
}
.catagory-icons-panel ul li{
    display: inline-block;
}
.catagory-icons-panel ul li a{
    display: inline-block;
    margin: 0 1.2rem;
    width: 183px;
    height: 183px;
}
.catagory-icons-panel ul li a em{
    background-color: #0a0a08;
    font-size: 1.2rem;
    opacity: 0.8;
    padding: 0 0.5rem;
    border-radius: 0.5rem;
    margin-top: 5rem;
    display: inline-block;
    color: #fff;
}


.catagory-icons-panel ul li a {
    transition: 0.70s;
    -webkit-transition: 0.70s;
    -moz-transition: 0.70s;
    -ms-transition: 0.70s;
    -o-transition: 0.70s;
    width: 184px;
    height: 184px;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.catagory-icons-panel ul li a:hover {
    transition: 0.70s;
    -webkit-transition: 0.70s;
    -moz-transition: 0.70s;
    -ms-transition: 0.70s;
    -o-transition: 0.70s;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}




.catagory-icons-panel ul li a.category-icon-1{
    background-image:url('../images/category-1.png') ;
}
.catagory-icons-panel ul li a.category-icon-2{
    background-image:url('../images/category-2.png') ;
}
.catagory-icons-panel ul li a.category-icon-3{
    background-image:url('../images/category-4.png') ;
}
.catagory-icons-panel ul li a.category-icon-4{
    background-image:url('../images/category-5.png') ;
}
.catagory-icons-panel ul li a.category-icon-5{
    background-image:url('../images/category-3.png') ;
}
.catagory-icons-panel ul li a span{}

.pos-left{
    direction: rtl;
}
.gdlr-item-title-wrapper.pos-left .gdlr-item-title:before {
    margin-left: 10px;
}
.gdlr-small-league-table tr .gdlr-table-team {
    text-align: right;
}
.gdlr-small-league-table .gdlr-table-team .gdlr-team-flag {
    margin-left: 9px;
}

.custom-title{
    font-size: 23px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0px;
    line-height: 1;
    display: inline-block;
    color: #000;
    border-color: #aa4243;
    margin-bottom: 0.8em;
}
.custom-title:before{
    content: "ll";
    letter-spacing: 1px;
    margin-left: 10px;
    text-transform: none;
    font-weight: 500;
}
#welcome .custom-title{
    text-align: center;
    font-size: 2.2em;
    display: block;
}
#welcome .custom-title:before{
    content: "";
}
#welcome p{
    text-align: center;
}
#welcome2 ul{
    padding: 0 1.5em 0 0;
}
#welcome2 li{
    font-size: 1.2em;
}
.gdlr-item-title-wrapper.gdlr-item{     margin-bottom: 1.8em;}

#personals p{
    text-align: right;
    margin-bottom: 0;
}
.gdlr-personnel-item.box-style .personnel-position {
    font-size: 1.3em
}
.gdlr-personnel-item.box-style .personnel-item-inner {
    padding: 1.2em 1em;
}
.gdlr-personnel-item.box-style .personnel-content {
    margin-top: 0;
}

.gdlr-personnel-item.box-style .personnel-author {
    display: inline-block;
    font-size: 21px;
    font-weight: bold;
}
.gdlr-personnel-item.box-style .personnel-position {
    display: inline-block;
    font-size: 1.3em;
    padding-right: 0.5em;
}


.gdlr-personnel-item .personnel-author-image {
    border-color: #aa4243;
    float: right;
    padding: 0 0 0 1em;
}

#personals img {
    max-width: 100%;
    height: auto;
    width: 97px;
    border: 1px solid #e1e1e1;
    padding: 0.2em;
}
#personals .gdlr-personnel-item.plain-style .personnel-info {
    text-align: right;
    margin-top: 0;
}
#personals .gdlr-personnel-item.plain-style .personnel-content {
    text-align: right;
    margin-top: 0;
}
#personals .gdlr-personnel-item.plain-style .personnel-position {
    font-size: 1.1em;
    font-weight: bold;
    color: #666;
}

#personals  .gdlr-item-title-wrapper .gdlr-title-navigation {
    left: 0;
    right: auto;
}
#personals .gdlr-item-title-wrapper .gdlr-flex-prev, .gdlr-item-title-wrapper .gdlr-flex-next {
    float: left;
}
#personals .gdlr-personnel-item.plain-style .personnel-author {
    font-size: 1.4em;
}

#personals li{
    direction: rtl;
}
#welcome2{ direction: rtl;}
#league-table{direction: rtl;}

.gdlr-stunning-text-item.with-padding .stunning-text-button {
    left: 40px;
    right: auto;
}
.gdlr-stunning-text-item.with-padding.gdlr-button-on {
    /*padding: 1.32em 2.5em;*/
    padding: 1.32em 1.5em;
}
.gdlr-stunning-text-item.type-normal .stunning-text-title {
    font-size: 1.8em;
    margin-bottom: 0.22em;
    color: #000;
    font-weight: bold;
}
.footer-wrapper {
    color: #bfbfbf;
    text-align: right;
    direction: rtl;
}
.footer-wrapper .gdlr-widget-title {
    margin-bottom: 10px!important;
    border-bottom: 1px solid #4a4747;
    padding-bottom: 10px;
}
.footer-wrapper .gdlr-widget-title {
    font-size: 1.05rem;
    font-weight: bold;
    margin-bottom: 25px;
    text-transform: uppercase;
    color: #dddddd;
}
.footerLinks{vertical-align: top;}
.footerLinks br{display:none;}
.footerLinks a{
    display: block;
    position: relative;
    padding-right: 1em;
    font-size: 15px;
    color: #ddd;
}
.footerLinks a:hover{color: #fff;}
.footerLinks a:before{
    content: "\f104";
    font-family: FontAwesome;
    text-align: center;
    position: absolute;
    right: 0px;
    display: block;
    height: 20px;
    width: auto;
}
.footerLinks{
    display: inline-block;
}

.footerLinks:nth-child(2){
    border-left:1px solid #4a4747;
    border-right:1px solid #4a4747;
    padding: 0 1em;
    margin: 0 1em;
}
#footer-widget-2{width:50%;}
p.info{
    margin: 0;
    text-align: right;
    font-size: 1rem;
}

.portfolio-item-filter{
    text-align: right;
    padding-bottom: 25px;
}

.portfolio-item-filter span:nth-child(3){
    display: none;
}
.portfolio-item-filter .gdlr-title-font{
   /* position: relative;*/
}
/*.portfolio-item-filter .gdlr-title-font:after{
    content: "\f03e";
    font-family: FontAwesome;
    text-align: center;
    position: absolute;
    right: 0px;
    display: inline-block;
    height: auto;
    width: auto;
}*/

.gdlr-item.gdlr-league-table-item{
    direction: rtl;
}
.gdlr-league-table .gdlr-table-team{text-align: right;}
.gdlr-table-pos, .gdlr-table-team, .gdlr-table-home, .gdlr-table-away, .gdlr-table-p, .gdlr-table-end {
    border-left-width: 1px;
    border-left-style: solid;
}
.gdlr-team-flag {
    margin-left: 12px;
}

.info i.gdlr-icon{
    color: #fff!important;
    margin-right: 0!important;
    margin-left: 4px!important;
}


.gdlr-personnel-item-wrapper{
    direction: ltr;

}


.page-id-456 .gdlr-personnel-item.plain-style .personnel-content {
    margin-top: 0px;
    text-align: center!important;
    direction: rtl;
    padding: 0 20px;
}
body .page-id-456 p {
    direction: rtl!important;
    text-align: center!important;
}
.personnel-content.gdlr-skin-content p{
    text-align: right!important;
    font-size: 15px!important;
}

.page-id-456 .personnel-content.gdlr-skin-content p
{
    text-align: center!important;
    font-size: 15px!important;
}

.page-id-456 .gdlr-page-caption{
    display:none!important;
}

.page-id-456 .section-container,
.page-id-456 .gdlr-item-start-content,
.page-id-456 .gdlr-parallax-wrapper,
.page-id-456 .gdlr-color-wrapper {
    padding-top: 0;
}

.ms-inner-controls-cont{
    width: 100%!important;
    max-width: 100%!important;
}
.ms-view {
    left: auto!important;
}

.gdlr-modern-portfolio .portfolio-title a{
    padding: 15px;
}

#home-albums  .column, #home-albums .columns {
    float: right;
}
.gdlr-stunning-text-item.type-normal .stunning-text-title {
    text-align: center;
}
.gdlr-stunning-text-item.with-padding .stunning-text-caption {
    text-align: center;
}
.gdlr-stunning-text-item.type-normal .stunning-text-button {
   /* left: 33.3%;
    right: auto;
    bottom: 0px;
    top: auto;
    padding: 6px 20px;
    border: 1px solid #b5b5b5;
    border-bottom: 2px solid #696869;*/
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
    border-bottom: 0px solid #696869;
    position: relative;
    display: inline-block;
    width: 40%;
    margin: 0 1%;
    padding: 4%;
}
.grey-box{
	margin-bottom:1.4rem;
}
.gdlr-stunning-text-item.type-normal .stunning-text-button:before {
    font-family: FontAwesome;
    content: "\f019";
    display: inline-block;
    padding-left: 5px;
    vertical-align: middle;
}
.gdlr-stunning-text-item.type-normal .stunning-text-button:hover{

    background-color: #4c4c4c!important;
}

.gdlr-stunning-text-item.with-padding.gdlr-button-on{
    border: 1px solid #e8e8e8;
    /*min-height: 130px;*/
    min-height: 150px;
}


#welcome2 .gdlr-stunning-text-item.with-padding .stunning-text-caption {
    text-align: right;
}
#welcome2 .gdlr-stunning-text-item.type-normal .stunning-text-title{
    text-align: right;
}
#welcome2 .gdlr-stunning-text-item.with-padding.gdlr-button-on {
    min-height: 83px;
}

#welcome2 .gdlr-stunning-text-item.type-normal .stunning-text-button {
    left: 15px;
    right: auto;
    bottom: 0px;
    top: auto;
    padding: 6px 20px;
    border: 1px solid #b5b5b5;
    border-bottom: 2px solid #696869;
}

.fixture-result-item-filter {
    text-align: right;
}
.fixture-result-item-filter a {
    margin-left: 17px;
    margin-right: 0;
}
.fixture-result-item-filter .gdlr-saperator {
    margin-left: 17px;
    margin-right: 0;
}
.gdlr-result-by-month-header:before{
    margin-left: 10px;
    margin-right: 0;
}
.gdlr-right .gdlr-team-flag {
    margin-left: 12px;
    margin-right: 12px;
}
.upcoming-match-item-wrapper .match-result-info i {
    margin-right: 14px;
    margin-left: 14px;
}
.small-result-item .gdlr-result-match-team.gdlr-right {
    text-align: right;
}
.small-result-item .gdlr-result-match-team.gdlr-left {
    text-align: left;
}
.small-result-item .gdlr-result-match-score {
    font-weight: bold;
    padding: 0 5px;
}
.gdlr-soccer-match-results-info .match-result-info i {
    margin-right: 14px;
    margin-left: 14px;
}

#leagueManagers .personnel-content.gdlr-skin-content p {
    text-align: center!important;
    font-size: 15px!important;
}
/*.gdlr-fluid-video-wrapper iframe{*/
    /*min-height: 491px;*/
/*}*/
.gdlr-fluid-video-wrapper { width: 100%; position: relative; padding: 24px 0; }

.gdlr-personnel-item.carousel .personnel-item {
    margin: 0px 12px;
}

.download-page-link .gdlr-stunning-text-item.with-padding.gdlr-button-on {
    border: 1px solid #ffffff;
    min-height:100%;
    max-height:100%;
    text-align: center;
    padding: 0 0 2em;
}


.download-page-link .gdlr-stunning-text-item.type-normal .stunning-text-button{
    bottom: auto;
    left: auto;
    margin: 0 auto;
    padding: 6px 20px;
    position: relative;
    right: auto;
    text-align: center;
    top: auto;
    width: 40%;
    font-size: 2em;
}

.download-page-link .gdlr-stunning-text-item.type-normal .stunning-text-button::before{
    padding-left: 14px;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
    padding: 1em 0.8em;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
    font-size: 1.2rem;
    font-weight: 700;
}
.sf-menu > .gdlr-normal-menu li > a {
    border-top-width: 0px;
    font-size: 1rem;
}
#about-page .gdlr-stunning-text-item.with-padding {
    padding: 1.3em;
}
#about-page .gdlr-stunning-text-item.type-normal .stunning-text-title {
    font-size: 1.26em;
    text-align: center;
}
#about-page .gdlr-item,#about-page2 .gdlr-item{
    margin: 0px 15px 0;
    min-height: 1px;
}

#about-page-frame{
    background-color: #f3f3f3;
    padding: 2em 2em 0.1em;
    margin-bottom: 4em;
}
#about-page-frame p{
    margin-bottom: 1.8em;
    color:#333;
}
#about-page-frame img{
    float: right;
    border: 1px solid #ccc;
    padding: 0.1em;
    margin: 4px 0 0 1em;
    width: 92px;
}

.gmap{
    width: 100%;
    min-height: 250px;
}


.gdlr-widget-title {
    font-size: 18px;
    vertical-align: top;
}
.gdlr-sidebar .gdlr-widget-title:before {
    margin-right: 0;
    margin-left: 10px;
    vertical-align: top;
}
.section-container, .gdlr-item-start-content, .gdlr-parallax-wrapper, .gdlr-color-wrapper {
    padding-top: 40px;
}

.wpcf7{
    direction: rtl;
}
.wpcf7 span.wpcf7-form-control-wrap
{
    padding-right:0;
    padding-left: 46px;
    position: relative;
}
.wpcf7-form br{
    display:none;
}
div.wpcf7-validation-errors {
    border: none;
    color: red;
    font-size: 1rem;
    text-align: center;
    padding: 0;
    margin: 0;
}
span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1em;
    font-weight: normal;
    display: block;
    position: absolute;
    top: 0.8rem;
    left: 1.2rem;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"], .wpcf7 textarea {
    font-size: 1rem;
}
.wpcf7 input[type="submit"] {
    font-size: 1rem;
}
.gdlr-space{
    margin-top: 40px;
}

.gdlr-sidebar.gdlr-right-sidebar.four.columns{
    width: 35.333%;
}
.with-sidebar-left.eight.columns{
    width: 64.667%;
}
.widget.gdlr-widget {
    margin-bottom: 1.5rem;
}

.gdlr-widget-title {
    margin-bottom: 0.8rem;
}

.gdlr-sidebar p{
    margin-bottom: 0.5rem;
}
.gdlr-box-with-icon-item {
    padding: 0.2rem 0.5rem 0;
}
.gdlr-box-with-icon-item.type-circle.pos-top {
    padding-top: 0.5rem;
}
div.wpcf7-mail-sent-ok{
    border: none;
    font-size: 1rem;
    text-align: center;
    font-weight: bold;
}
.gdlr-title-item .gdlr-item-title-wrapper .gdlr-item-title {
    font-size: 1.4rem;
    font-weight: bold;
}

.gdlr-league-table .bigCell.gdlr-table-score {
    width: 15%;
}






#videos .gdlr-image{
    height: 224px;
    width: 100%;
    transition: transform 0.5s ease;
    transform: scale(1);
    background: rgba(0, 0, 0, 0.7);

}
#videos .gdlr-image:hover{
    transform: scale(1.3);


}


#videos .gdlr-image-link-shortcode .gdlr-image-link-overlay:hover,
.portfolio-thumbnail .portfolio-overlay:hover{
    /*opacity:0.8!important;*/
}
#videos .portfolio-title a {
    background: #aa4243;
    color:#fff;
}
#videos .portfolio-thumbnail.gdlr-image img {
    display: block;
    width: 100%;
}

#videos .gdlr-modern-portfolio-ux{
    overflow: hidden;
}
#videos .gdlr-modern-portfolio .portfolio-title {
    position: relative;
}


.personnel-content.gdlr-skin-content p{
     margin-bottom: 0;
    direction: rtl;
}
.gdlr-feature-media-item .feature-media-caption {
    font-size: 1rem;}


#league-title h3{
    font-size: 2.5rem;
    font-weight: 900;
    color: #000;
    margin: 1rem 0;
    width: 440px;
    line-height: 2.8rem;
}
#league-title-c h3{
	    font-size: 2.5rem;
    font-weight: 900;
    color: #000;
    margin: 1rem 0;
    width: 640px;
    line-height: 2.8rem;
}
#league-title-custom{
    text-align: center;
    width: 48%;
    margin: 0 auto 3rem;
}
#league-title-custom h3{
    font-size: 3rem;
    font-weight: 900;
    color: #a826ac;
    margin: 1rem 0;
    line-height: 2.8rem;
}
#league-title-custom .bold-black{
    font-size: 2.8rem;
    font-weight: 900;
    color: #000;
    margin: 1rem 0;
    line-height: 2.8rem;
    display: block;
}
#league-info-table p{
    margin: 0 auto;
    padding: 0;
    color: #000;
    text-align: center;
    font-size: 1.8rem;
    width: 70%;
}

#league-wrapper .gdlr-item-title-wrapper.gdlr-item {
    margin-bottom: 0;
}

#league-content {
    width:88%;
}
#league-content-c {
    width:100%;
}
#league-content-c .column-service-title {
	margin-bottom: 0.5rem;
    font-size: 1.8rem;
    line-height: 1.6rem;
    font-weight: bold;
    text-align: center;
}

#league-content-c .column-service-content{
	color: #000000;
}
#league-content-c .column-service-content p{
	    font-size: 1.6em;
		
	margin: auto;
}


#league-content2 {
    width: 96%;
    font-size: 1.1rem;
}

#league-content .column-service-title {
    margin-bottom: 0.5rem;
    font-size: 1.8rem;
    line-height: 1.6rem;
    font-weight: bold;
}
#league-wrapper ul{
    /*list-style: circle;*/
}

#league-wrapper ul li{
    /*list-style-type: circle;*/
}

#league-wrapper .gdlr-column-service-item.gdlr-type-2 {
    text-align: right;
    font-size: 1.1rem;
    padding: 0 1.5rem;
}
#league-content p,#league-content2 p{
    font-size: 1.3rem;
    color: #000;
    margin-bottom: 0;
}
#league-content2 .column-service-icon {
    display: none;
}
#league-content2 ul li{
    text-align: right;
    font-size: 1.3rem;
    color: #000;
    margin-right: 1.4rem;
}

#league-wrapper p {
    margin-bottom: 0;
    font-size: 1.1rem;
    text-align: justify;
}


#league-wrraper2{
    max-width: 1053px;
    margin: 0 auto;
    position: relative;

}

#league-wrraper{
    border-top-right-radius: 18px;
    border-top-left-radius: 18px;
    padding: 26px;
}

.bg-player{
    width: 100%;
    height: 550px;
    position: absolute;
    opacity: 0.3;
    top: 18%;
    left: 2%;
    background-repeat: no-repeat;
}


#league-wrraper .gdlr-item-title-wrapper.gdlr-item {
    /*display: none;*/
}
#league-wrraper img{
    border-radius: 24px;
}
#league-wrraper .feature-media-caption{
    background-color: transparent;
    color: #000;
    padding: 0;
    margin: 0.4rem;
    font-size: 1.2rem;
}

#league-info .info{
    text-align: center;
    clear: both;
    top: 20px;
    position: relative;
}
#league-info .info h3{
    text-align: center;
    margin: 0 0 10px;
    font-size: 1.6rem;
    font-weight: 900;
}
#league-info .info p{
    text-align: center;
    font-size: 1.2rem;
    color: #000;
}

#league-info .info i.gdlr-icon {
    color: #3B5998!important;
    font-size: 2.2rem;
}


#wave-wrapper{
    margin: 0;
}
.wave-strip {
    height: 128px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    width: 100%;
    background-image: url(../images/ft-bg-1.png);
}


#league-wrraper2 #content-section-2 .section-container{
    padding-top:0;
}

#buttons{
    width: 100%;
    margin: 0 auto 3rem;
    padding: 0;
    text-align: center;
}

#buttons .bt{
    padding: 0.5rem 1rem;
    background-color: #fa2020;
    border-radius: 6px;
    /*position: absolute;*/
    /*top: -10rem;*/
    /*right: 2rem;*/
    /*left: auto;*/
    display: inline-block;
}
#buttons .bt2{
    padding: 0.5rem 1rem;
    background-color: #38cd58;
    border-radius: 6px;
    /*position: absolute;*/
    /*top: -10rem;*/
    /*left: 2rem;*/
    /*right: auto;*/
    display: inline-block;
}
#buttons .bt a,#buttons .bt2 a{
    color: #fff;
    font-size: 1.3rem;
}

.page-template-league-page  .content-wrapper {
    position: relative;
    z-index: 998;
}

.left-small-logo{
    position: absolute;
    left: 2rem;
    top: 6rem;
}
.left-small-logo.custom{
    position: absolute;
    left: 13rem;
    top: 10rem;
}
.right-small-logo {
    position: absolute;
    right: 2rem;
    top: 8rem;
}
.right-small-logo.custom{
    position: absolute;
    left: auto;
    top: 9rem;
    right: 10rem;
}

.youtube {
    background-color: #000;
    margin-bottom: 30px;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
    cursor: pointer;
}
.youtube.mini{
    width: 100%;
    margin-bottom: 0;
    padding-top: 63%;
    display: inline-block;
    border: 4px solid #e9ebee;
    box-shadow: 1px 1px 1px rgba(137, 137, 137, 0.55);
}
.youtube.mini.page{
    width: 45.6%;
    padding-top: 25.25%;
    display: block;
    margin: 1rem 1.5rem 1rem 0;
    float: left;
    border: 4px solid #e9ebee;
    box-shadow: 1px 1px 1px rgba(137, 137, 137, 0.55);
}
.youtube.mini.page img{
    width: 100%;
    top: 4px;
    left: 0px;
    height: 234px;
    padding: 0;
}

.youtube.mini .play-button {
    width: 60px;
    height: 46px;
}

.youtube.mini .play-button:before {
    border-width: 8px 0 8px 18px;
}
.youtube img {
    width: 100%;
    top: -16.82%;
    left: 0;
    /*opacity: 0.9;*/
}
.youtube.mini img {
    width: 100%;
    top: -2.89em;
    left: 0;
    height: 18.6rem;
}
.youtube .play-button {
    width: 90px;
    height: 60px;
    background-color: #333;
    box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
    z-index: 1;
    opacity: 0.8;
    border-radius: 6px;
}
.youtube .play-button:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26.0px;
    border-color: transparent transparent transparent #fff;
}
.youtube img,
.youtube .play-button {
    cursor: pointer;
}

.youtube .play-button {
    background: #ff0000;
}
.youtube .play-button:hover {
    background: #000;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
    position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.yotube-movie-title{
    display: block;
    width: 100%;
    font-size: 1.02rem;
    text-align: center;
    font-weight: 900;
    color: #000;
    margin-bottom: 0.5rem;
}

.album-gallery{
    -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15)!important;
    -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15)!important;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.85)!important;
    border: 2px solid #fff;
    /*margin-top: 0.6rem;*/
}
.ms-info{
    position: relative;
    opacity: 1;
    font-size: 2rem;
    color: #fff;
    padding: 4%;
}


#academic-wrapper{
    padding: 0;
    margin: 0;
    text-align: center;
}
#academic-wrapper p{
    margin: 0 auto;
    padding: 0;
    color: #000;
    text-align: center;
    font-size: 1.8rem;
    width: 70%;
}
.title-color-pink{
    font-size: 2.6rem;
    font-weight: 900;
    color: #a826ac;
    text-align: center;
}

.bold-color-pink{
    font-size: 2rem;
    font-weight: 900;
    color: #a826ac;
    text-align: center;
}

#league-info-table table{
    margin-top: 1.5rem;
}
#league-info-table table thead{
    background-color:#b345b1;
}
#league-info-table table tbody{
    background-color: #fff;
}

#league-info-table table tr.even{
    background-color: rgba(252, 221, 236, 0.33);
}
#league-info-table table tr.odd{
    background-color: #fff;
}


#league-info-table table tr th {
    background-color: transparent;
    border-left: 1px solid #ece2e7;
    font-size: 1.2rem;
    font-weight: 900;
    padding: 0.2rem;
}
#league-info-table table tr td {
    padding: 0.5rem 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: #fcddec;
    border-left: 1px solid #fcddec;
    font-size: 1rem;
    color: #000;
}
#league-info-table{
    position: relative;
}
#league-info-table .catchBallLogo{
    background: url(../images/logo-s-003.png);
    width: 114px;
    height: 137px;
    display: block;
    position: absolute;
    top: 0.5rem;
    left: 0;
}

#download-wrapper{
    margin-top:2rem;
}

#custom-img-1 img,#custom-img-2 img{
    height: 230px;
}

.divider-line{
    border-top: 1px solid#a1a1a1;
    height: 1px;
    opacity: 0.5;
}

.gdlr-page-title-wrapper .gdlr-page-caption {
    font-size: 18px;
    margin: 14px 20px 0px;
    display: block;
    font-weight: 600;
}

@media print {  
  @page {
    size: 297mm 210mm; /* landscape */
    /* you can also specify margins here: */
    margin: 25mm;
    margin-right: 45mm; /* for compatibility with both A4 and Letter */
  }
}


#team-tbl-custom table {
    text-align: right!important;
	    border: 6px solid #aa4243!important;
		margin: 0;
}
#team-tbl-custom2 table {
    text-align: right!important;
	    border: 6px solid #aa4243!important;
		margin: 0;
}
#team-tbl-custom table tr th {
	color: #ffffff;
	padding-right: 20px;
	font-weight: 600;
}
#team-tbl-custom2 table tr th {
	color: #ffffff;
	padding-right: 20px;
	font-weight: 600;
}
#team-tbl-custom table tr td {
	padding-right: 20px;
	font-size: 16px;
}
#team-tbl-custom2 table tr td {
	padding-right: 20px;
	font-size: 16px;
}


#team-tbl-custom tr:nth-child(even) {background: #f6f6f6;}
#team-tbl-custom tr:nth-child(odd) {background: #fff;}
#team-tbl-custom2 tr:nth-child(even) {background: #f6f6f6;}
#team-tbl-custom2 tr:nth-child(odd) {background: #fff;}

























.catagory-icons-panel2 {
    width: 100%;
    display: block;
}
.catagory-icons-panel2 ul {
    list-style: none;
    text-align: center;
    direction: rtl;
    margin: 0;
    padding: 0;
    width: 100%;
}

.catagory-icons-panel2 ul li{
    display: inline-block;
}
.catagory-icons-panel2 ul li a{
    display: inline-block;
    margin: 0 1.2rem;
    width: 183px;
    height: 183px;
}
.catagory-icons-panel2 ul li a em{
    background-color: #0a0a08;
    font-size: 1.2rem;
    opacity: 0.8;
    padding: 0 0.5rem;
    border-radius: 0.5rem;
    margin-top: 5rem;
    display: inline-block;
    color: #fff;
}


.catagory-icons-panel2 ul li a {
    transition: 0.70s;
    -webkit-transition: 0.70s;
    -moz-transition: 0.70s;
    -ms-transition: 0.70s;
    -o-transition: 0.70s;
    width: 178px;
    height: 164px;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.catagory-icons-panel2 ul li a:hover {
    transition: 0.70s;
    -webkit-transition: 0.70s;
    -moz-transition: 0.70s;
    -ms-transition: 0.70s;
    -o-transition: 0.70s;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

.catagory-icons-panel2 ul li a.category-icon-2{
    background-image:url('../images/aba-gol.jpg') ;
}
.catagory-icons-panel2 ul li a span{}


.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: rtl;
}